[block: pcdeets]
<form class="gol-form" method="post">
	<input type="hidden" name="csrf" value="{:csrf}" />
<div class="box">
	<div class="head">Computer info</div>
	<div class="body group profile">
		You last updated yours: <strong>{:date_updated}</strong> - PC info is <u>purged</u> if it's not updated within 5 years. By submitting it, you're <strong>agreeing</strong> to us holding onto this data for at least 5 years. However, if you delete your account, it's deleted with you.<br />
		<br />
		<label><input type="checkbox" name="public" {:public_check}/> Make public?</label><br />
		<em>This will allow others to view your PC Info and show a link in your comments.</em><br />
		<label><input type="checkbox" name="include_in_survey" {:include_in_survey_check}/> Include your PC details in our <a href="/users/statistics">Monthly User Statistics?</a><br />
		<em>Only your answers are captured, it doesn't store your username, email or user id (only the exact PC info supplied).</em></label>
	</div>
	<div class="head">Fill it as much as you can below, and be honest with it</div>
	<div class="subhead">This is for your MAIN gaming computer.</div>
	<div class="body group profile">
		<strong><img src="{:this_template}/images/distros/linux_icon.png" alt="linux icon" /> Distribution:</strong><br />
		Please make sure you select the exact distro you are using.<br />
		We separate things like Ubuntu &amp; Xubuntu, Arch &amp; Manjaro etc.<br />
		<select name="distribution"><option value=""></option>{:distro_list}</select><br />
		<strong>Desktop Environment:</strong><br />
		<select name="pc_info[desktop_environment]"><option value=""></option>{:desktop_list}</select><br />
		<strong>Do you dual-boot with a different operating system?</strong><br />
		<select name="pc_info[dual_boot]"><option value=""></option>{:dual_boot_options}</select><br />
		<strong>RAM:</strong><br />
		<select name="pc_info[ram_count]"><option value=""></option>{:ram_options}</select><br />
		<strong>CPU Vendor:</strong><br />
		<select name="pc_info[cpu_vendor]"><option value=""></option>{:cpu_options}</select><br />
		<strong>CPU Model:</strong><br />
		<input name="pc_info[cpu_model]" type="text" value="{:cpu_model}"/><br />
		<strong>GPU Vendor:</strong><br />
		<select name="pc_info[gpu_vendor]"><option value=""></option>{:gpu_options}</select><br />
		<strong>GPU Model:</strong><br />
		<select name="pc_info[gpu_model]" id="gpu_picker" style="width:300px" >{:gpu_model}</select><br />
		<small>Missing your GPU Model? <a href="https://www.gamingonlinux.com/email-us/">Email us here</a>!</small><br />
		<strong>GPU Driver:</strong><br />
		<select name="pc_info[gpu_driver]"><option value=""></option>{:gpu_driver}</select><br />
		<strong>Monitors:</strong><br />
		<select name="pc_info[monitor_count]"><option value=""></option>{:monitor_options}</select><br />
		<strong>Main Gaming Resolution</strong><br />
		<select name="pc_info[resolution]"><option value=""></option>{:resolution_options}</select><br />
		<strong>Main Monitor Refresh Rate</strong><br />
		<select name="pc_info[refresh_rate]"><option value=""></option>{:refresh_rate_options}</select><br />
		<strong>Do you use VRR (Variable refresh rate)?</strong><br />
		<select name="pc_info[vrr]"><option value=""></option>{:vrr_options}</select><br />
		<strong>Main gaming machine:</strong><br />
		<select name="pc_info[gaming_machine_type]"><option value=""></option>{:machine_options}</select><br />
		<strong>Main Gamepad</strong><br />
		<select name="pc_info[gamepad]"><option value=""></option>{:gamepad_options}</select><br />
		<strong>If you own a PC VR device, which one do you have?</strong>
		<select name="pc_info[vrheadset]"><option value=""></option>{:vrheadset_options}</select><br />
		<strong>Session Type</strong><br />
		<em>Don't know? You can try "echo $XDG_SESSION_TYPE" in terminal and it should tell you.</em><br />
		<select name="pc_info[session_type]"><option value=""></option>{:session_type}</select>
	</div>
	<button type="submit" name="act" value="Update" formaction="{:url}usercp.php?module=pcinfo">Update</button> <button type="submit" name="act" value="wipe" formaction="{:url}usercp.php?module=pcinfo">Wipe PC Info</button><br />
	<br />
</div>
</form>
[/block: pcdeets]
